<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="toroku1.css">
    
    
    <title>title</title>
    </head>
     <div class="col-sm-11" align="left">
    <a href="" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="50"></rect>
  </svg>
  <span>Your No.1</span>
</a>
    </div>

    <body><form>
  <h1>Register</h1>
        <input value="" name="login_id" type="text" placeholder="ログイン時のID">
  <input name="name" type="text" placeholder="Username">
         <input name="name2" type="text"  placeholder="ふりがな">
  <input name="mail" type="email"  placeholder="Email">
        <input name="tel" type="text" placeholder="tel">
        <input name="date" type="date"  placeholder="Birthday">
  <input name="password" type="text"  placeholder="Password">
        <input name="confirmpassword" type="password"  placeholder="Password(確認)">
 <input type="button" onclick="location.href='./toroku2.html'" value="確認">
</form>
    </body>
</html>